@media (min-width: 992px) {
  html.w-mod-j :not(.w-mod-ix)
    [data-w-id="4cff8c5a-a421-4087-317f-59319c6d5675"] {
    -webkit-transform: translate3d(0, 22em, 0) scale3d(1, 1, 1) rotateX(0)
      rotateY(0) rotateZ(0) skew(0, 0);
    -moz-transform: translate3d(0, 22em, 0) scale3d(1, 1, 1) rotateX(0)
      rotateY(0) rotateZ(0) skew(0, 0);
    -ms-transform: translate3d(0, 22em, 0) scale3d(1, 1, 1) rotateX(0)
      rotateY(0) rotateZ(0) skew(0, 0);
    transform: translate3d(0, 22em, 0) scale3d(1, 1, 1) rotateX(0)
      rotateY(0) rotateZ(0) skew(0, 0);
  }

  html.w-mod-js:not(.w-mod-ix)
    [data-w-id="a713f3b9-5d65-e5e4-2927-15180e141af3"] {
    -webkit-transform: translate3d(0, 0em, 0) scale3d(1, 1, 1) rotateX(0)
      rotateY(0) rotateZ(-5deg) skew(0, 0);
    -moz-transform: translate3d(0, 0em, 0) scale3d(1, 1, 1) rotateX(0)
      rotateY(0) rotateZ(-5deg) skew(0, 0);
    -ms-transform: translate3d(0, 0em, 0) scale3d(1, 1, 1) rotateX(0)
      rotateY(0) rotateZ(-5deg) skew(0, 0);
    transform: translate3d(0, 0em, 0) scale3d(1, 1, 1) rotateX(0)
      rotateY(0) rotateZ(-5deg) skew(0, 0);
  }

  html.w-mod-js:not(.w-mod-ix)
    [data-w-id="3986bfca-70cc-bbff-e567-a638a1f01d56"] {
    -webkit-transform: translate3d(0, 0em, 0) scale3d(1, 1, 1) rotateX(0)
      rotateY(0) rotateZ(5deg) skew(0, 0);
    -moz-transform: translate3d(0, 0em, 0) scale3d(1, 1, 1) rotateX(0)
      rotateY(0) rotateZ(5deg) skew(0, 0);
    -ms-transform: translate3d(0, 0em, 0) scale3d(1, 1, 1) rotateX(0)
      rotateY(0) rotateZ(5deg) skew(0, 0);
    transform: translate3d(0, 0em, 0) scale3d(1, 1, 1) rotateX(0)
      rotateY(0) rotateZ(5deg) skew(0, 0);
  }

  html.w-mod-js:not(.w-mod-ix)
    [data-w-id="0ff32a4d-a6ad-8506-4a35-99a9f2b2edb9"] {
    -webkit-transform: translate3d(0, 0, 0) scale3d(1, 1, 1) rotateX(0)
      rotateY(0) rotateZ(-4deg) skew(0, 0);
    -moz-transform: translate3d(0, 0, 0) scale3d(1, 1, 1) rotateX(0)
      rotateY(0) rotateZ(-4deg) skew(0, 0);
    -ms-transform: translate3d(0, 0, 0) scale3d(1, 1, 1) rotateX(0)
      rotateY(0) rotateZ(-4deg) skew(0, 0);
    transform: translate3d(0, 0, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0)
      rotateZ(-4deg) skew(0, 0);
  }

  html.w-mod-js:not(.w-mod-ix)
    [data-w-id="29e97fc0-dd70-7d58-1cb3-118775a0f807"] {
    -webkit-transform: translate3d(0, 3em, 0) scale3d(1, 1, 1) rotateX(0)
      rotateY(0) rotateZ(0) skew(0, 0);
    -moz-transform: translate3d(0, 3em, 0) scale3d(1, 1, 1) rotateX(0)
      rotateY(0) rotateZ(0) skew(0, 0);
    -ms-transform: translate3d(0, 3em, 0) scale3d(1, 1, 1) rotateX(0)
      rotateY(0) rotateZ(0) skew(0, 0);
    transform: translate3d(0, 3em, 0) scale3d(1, 1, 1) rotateX(0)
      rotateY(0) rotateZ(0) skew(0, 0);
  }

  html.w-mod-js:not(.w-mod-ix)
    [data-w-id="62bf2f26-fdbe-d433-4bfb-266cb308cd9e"] {
    opacity: 1;
  }

  html.w-mod-js:not(.w-mod-ix)
    [data-w-id="ba0d11cf-e529-bb00-12ae-6c63b88eec93"] {
    width: 3.88em;
    height: 3.88em;
  }

  html.w-mod-js:not(.w-mod-ix)
    [data-w-id="634e1e65-2937-f4c8-bf89-b15b170053b6"] {
    height: 0px;
  }

  html.w-mod-js:not(.w-mod-ix)
    [data-w-id="6946e529-5e75-93b3-6ab0-d5c2de13539f"] {
    opacity: 1;
  }

  html.w-mod-js:not(.w-mod-ix)
    [data-w-id="d0cc9d3d-4be3-2749-a9f4-9ab40aa388b4"] {
    opacity: 0;
  }

  html.w-mod-js:not(.w-mod-ix)
    [data-w-id="57f7bc3b-f426-8128-cb4e-7629df3e0007"] {
    opacity: 1;
  }

  html.w-mod-js:not(.w-mod-ix)
    [data-w-id="57f7bc3b-f426-8128-cb4e-7629df3e0006"] {
    width: 3.88em;
    height: 3.88em;
  }

  html.w-mod-js:not(.w-mod-ix)
    [data-w-id="57f7bc3b-f426-8128-cb4e-7629df3e000e"] {
    height: 0px;
  }

  html.w-mod-js:not(.w-mod-ix)
    [data-w-id="57f7bc3b-f426-8128-cb4e-7629df3e0011"] {
    opacity: 1;
  }

  html.w-mod-js:not(.w-mod-ix)
    [data-w-id="57f7bc3b-f426-8128-cb4e-7629df3e0008"] {
    opacity: 0;
  }

  html.w-mod-js:not(.w-mod-ix)
    [data-w-id="f92207ca-2202-6235-abba-0324ebc730e2"] {
    opacity: 1;
  }

  html.w-mod-js:not(.w-mod-ix)
    [data-w-id="f92207ca-2202-6235-abba-0324ebc730e1"] {
    width: 3.88em;
    height: 3.88em;
  }

  html.w-mod-js:not(.w-mod-ix)
    [data-w-id="f92207ca-2202-6235-abba-0324ebc730e9"] {
    height: 0px;
  }

  html.w-mod-js:not(.w-mod-ix)
    [data-w-id="f92207ca-2202-6235-abba-0324ebc730ec"] {
    opacity: 1;
  }

  html.w-mod-js:not(.w-mod-ix)
    [data-w-id="f92207ca-2202-6235-abba-0324ebc730e3"] {
    opacity: 0;
  }

  html.w-mod-js:not(.w-mod-ix)
    [data-w-id="0aef20db-d905-3792-1316-bb63a8f8ea9b"] {
    opacity: 1;
  }

  html.w-mod-js:not(.w-mod-ix)
    [data-w-id="0aef20db-d905-3792-1316-bb63a8f8ea9a"] {
    width: 3.88em;
    height: 3.88em;
  }

  html.w-mod-js:not(.w-mod-ix)
    [data-w-id="0aef20db-d905-3792-1316-bb63a8f8eaa2"] {
    height: 0px;
  }

        html.w-mod-js:not(.w-mod-ix)
          [data-w-id="0aef20db-d905-3792-1316-bb63a8f8eaa5"] {
          opacity: 1;
        }

        html.w-mod-js:not(.w-mod-ix)
          [data-w-id="0aef20db-d905-3792-1316-bb63a8f8ea9c"] {
          opacity: 0;
        }

        html.w-mod-js:not(.w-mod-ix)
          [data-w-id="7d669c01-dd8c-9ccb-aa94-7587cd5b8cac"] {
          -webkit-transform: translate3d(0, 13em, 0) scale3d(1, 1, 1) rotateX(0)
            rotateY(0) rotateZ(0) skew(0, 0);
          -moz-transform: translate3d(0, 13em, 0) scale3d(1, 1, 1) rotateX(0)
            rotateY(0) rotateZ(0) skew(0, 0);
          -ms-transform: translate3d(0, 13em, 0) scale3d(1, 1, 1) rotateX(0)
            rotateY(0) rotateZ(0) skew(0, 0);
          transform: translate3d(0, 13em, 0) scale3d(1, 1, 1) rotateX(0)
            rotateY(0) rotateZ(0) skew(0, 0);
        }

        html.w-mod-js:not(.w-mod-ix)
          [data-w-id="f92207ca-2202-6235-abba-0324ebc730df"] {
          -webkit-transform: translate3d(0, 13em, 0) scale3d(1, 1, 1) rotateX(0)
            rotateY(0) rotateZ(0) skew(0, 0);
          -moz-transform: translate3d(0, 13em, 0) scale3d(1, 1, 1) rotateX(0)
            rotateY(0) rotateZ(0) skew(0, 0);
          -ms-transform: translate3d(0, 13em, 0) scale3d(1, 1, 1) rotateX(0)
            rotateY(0) rotateZ(0) skew(0, 0);
          transform: translate3d(0, 13em, 0) scale3d(1, 1, 1) rotateX(0)
            rotateY(0) rotateZ(0) skew(0, 0);
        }

        html.w-mod-js:not(.w-mod-ix)
          [data-w-id="0aef20db-d905-3792-1316-bb63a8f8ea98"] {
          -webkit-transform: translate3d(0, 4em, 0) scale3d(1, 1, 1) rotateX(0)
            rotateY(0) rotateZ(0) skew(0, 0);
          -moz-transform: translate3d(0, 4em, 0) scale3d(1, 1, 1) rotateX(0)
            rotateY(0) rotateZ(0) skew(0, 0);
          -ms-transform: translate3d(0, 4em, 0) scale3d(1, 1, 1) rotateX(0)
            rotateY(0) rotateZ(0) skew(0, 0);
          transform: translate3d(0, 4em, 0) scale3d(1, 1, 1) rotateX(0)
            rotateY(0) rotateZ(0) skew(0, 0);
        }

        html.w-mod-js:not(.w-mod-ix)
          [data-w-id="57f7bc3b-f426-8128-cb4e-7629df3e0004"] {
          -webkit-transform: translate3d(0, 4em, 0) scale3d(1, 1, 1) rotateX(0)
            rotateY(0) rotateZ(0) skew(0, 0);
          -moz-transform: translate3d(0, 4em, 0) scale3d(1, 1, 1) rotateX(0)
            rotateY(0) rotateZ(0) skew(0, 0);
          -ms-transform: translate3d(0, 4em, 0) scale3d(1, 1, 1) rotateX(0)
            rotateY(0) rotateZ(0) skew(0, 0);
          transform: translate3d(0, 4em, 0) scale3d(1, 1, 1) rotateX(0)
            rotateY(0) rotateZ(0) skew(0, 0);
        }
      }

      @media (max-width: 991px) and (min-width: 768px) {
        html.w-mod-js:not(.w-mod-ix)
          [data-w-id="4cff8c5a-a421-4087-317f-59319c6d5675"] {
          -webkit-transform: translate3d(0, 22em, 0) scale3d(1, 1, 1) rotateX(0)
            rotateY(0) rotateZ(0) skew(0, 0);
          -moz-transform: translate3d(0, 22em, 0) scale3d(1, 1, 1) rotateX(0)
            rotateY(0) rotateZ(0) skew(0, 0);
          -ms-transform: translate3d(0, 22em, 0) scale3d(1, 1, 1) rotateX(0)
            rotateY(0) rotateZ(0) skew(0, 0);
          transform: translate3d(0, 22em, 0) scale3d(1, 1, 1) rotateX(0)
            rotateY(0) rotateZ(0) skew(0, 0);
        }

        html.w-mod-js:not(.w-mod-ix)
          [data-w-id="a713f3b9-5d65-e5e4-2927-15180e141af3"] {
          -webkit-transform: translate3d(0, 0em, 0) scale3d(1, 1, 1) rotateX(0)
            rotateY(0) rotateZ(-5deg) skew(0, 0);
          -moz-transform: translate3d(0, 0em, 0) scale3d(1, 1, 1) rotateX(0)
            rotateY(0) rotateZ(-5deg) skew(0, 0);
          -ms-transform: translate3d(0, 0em, 0) scale3d(1, 1, 1) rotateX(0)
            rotateY(0) rotateZ(-5deg) skew(0, 0);
          transform: translate3d(0, 0em, 0) scale3d(1, 1, 1) rotateX(0)
            rotateY(0) rotateZ(-5deg) skew(0, 0);
        }

        html.w-mod-js:not(.w-mod-ix)
          [data-w-id="3986bfca-70cc-bbff-e567-a638a1f01d56"] {
          -webkit-transform: translate3d(0, 0em, 0) scale3d(1, 1, 1) rotateX(0)
            rotateY(0) rotateZ(5deg) skew(0, 0);
          -moz-transform: translate3d(0, 0em, 0) scale3d(1, 1, 1) rotateX(0)
            rotateY(0) rotateZ(5deg) skew(0, 0);
          -ms-transform: translate3d(0, 0em, 0) scale3d(1, 1, 1) rotateX(0)
            rotateY(0) rotateZ(5deg) skew(0, 0);
          transform: translate3d(0, 0em, 0) scale3d(1, 1, 1) rotateX(0)
            rotateY(0) rotateZ(5deg) skew(0, 0);
        }

        html.w-mod-js:not(.w-mod-ix)
          [data-w-id="0ff32a4d-a6ad-8506-4a35-99a9f2b2edb9"] {
          -webkit-transform: translate3d(0, 0, 0) scale3d(1, 1, 1) rotateX(0)
            rotateY(0) rotateZ(-4deg) skew(0, 0);
          -moz-transform: translate3d(0, 0, 0) scale3d(1, 1, 1) rotateX(0)
            rotateY(0) rotateZ(-4deg) skew(0, 0);
          -ms-transform: translate3d(0, 0, 0) scale3d(1, 1, 1) rotateX(0)
            rotateY(0) rotateZ(-4deg) skew(0, 0);
          transform: translate3d(0, 0, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0)
            rotateZ(-4deg) skew(0, 0);
        }

        html.w-mod-js:not(.w-mod-ix)
          [data-w-id="29e97fc0-dd70-7d58-1cb3-118775a0f807"] {
          -webkit-transform: translate3d(0, 3em, 0) scale3d(1, 1, 1) rotateX(0)
            rotateY(0) rotateZ(0) skew(0, 0);
          -moz-transform: translate3d(0, 3em, 0) scale3d(1, 1, 1) rotateX(0)
            rotateY(0) rotateZ(0) skew(0, 0);
          -ms-transform: translate3d(0, 3em, 0) scale3d(1, 1, 1) rotateX(0)
            rotateY(0) rotateZ(0) skew(0, 0);
          transform: translate3d(0, 3em, 0) scale3d(1, 1, 1) rotateX(0)
            rotateY(0) rotateZ(0) skew(0, 0);
        }

        html.w-mod-js:not(.w-mod-ix)
          [data-w-id="62bf2f26-fdbe-d433-4bfb-266cb308cd9e"] {
          opacity: 1;
        }

        html.w-mod-js:not(.w-mod-ix)
          [data-w-id="ba0d11cf-e529-bb00-12ae-6c63b88eec93"] {
          width: 3.88em;
          height: 3.88em;
        }

        html.w-mod-js:not(.w-mod-ix)
          [data-w-id="634e1e65-2937-f4c8-bf89-b15b170053b6"] {
          height: 0px;
        }

        html.w-mod-js:not(.w-mod-ix)
          [data-w-id="6946e529-5e75-93b3-6ab0-d5c2de13539f"] {
          opacity: 1;
        }

        html.w-mod-js:not(.w-mod-ix)
          [data-w-id="d0cc9d3d-4be3-2749-a9f4-9ab40aa388b4"] {
          opacity: 0;
        }

        html.w-mod-js:not(.w-mod-ix)
          [data-w-id="57f7bc3b-f426-8128-cb4e-7629df3e0007"] {
          opacity: 1;
        }

        html.w-mod-js:not(.w-mod-ix)
          [data-w-id="57f7bc3b-f426-8128-cb4e-7629df3e0006"] {
          width: 3.88em;
          height: 3.88em;
        }

        html.w-mod-js:not(.w-mod-ix)
          [data-w-id="57f7bc3b-f426-8128-cb4e-7629df3e000e"] {
          height: 0px;
        }

        html.w-mod-js:not(.w-mod-ix)
          [data-w-id="57f7bc3b-f426-8128-cb4e-7629df3e0011"] {
          opacity: 1;
        }

        html.w-mod-js:not(.w-mod-ix)
          [data-w-id="57f7bc3b-f426-8128-cb4e-7629df3e0008"] {
          opacity: 0;
        }

        html.w-mod-js:not(.w-mod-ix)
          [data-w-id="f92207ca-2202-6235-abba-0324ebc730e2"] {
          opacity: 1;
        }

        html.w-mod-js:not(.w-mod-ix)
          [data-w-id="f92207ca-2202-6235-abba-0324ebc730e1"] {
          width: 3.88em;
          height: 3.88em;
        }

        html.w-mod-js:not(.w-mod-ix)
          [data-w-id="f92207ca-2202-6235-abba-0324ebc730e9"] {
          height: 0px;
        }

        html.w-mod-js:not(.w-mod-ix)
          [data-w-id="f92207ca-2202-6235-abba-0324ebc730ec"] {
          opacity: 1;
        }

        html.w-mod-js:not(.w-mod-ix)
          [data-w-id="f92207ca-2202-6235-abba-0324ebc730e3"] {
          opacity: 0;
        }

        html.w-mod-js:not(.w-mod-ix)
          [data-w-id="0aef20db-d905-3792-1316-bb63a8f8ea9b"] {
          opacity: 1;
        }

        html.w-mod-js:not(.w-mod-ix)
          [data-w-id="0aef20db-d905-3792-1316-bb63a8f8ea9a"] {
          width: 3.88em;
          height: 3.88em;
        }

        html.w-mod-js:not(.w-mod-ix)
          [data-w-id="0aef20db-d905-3792-1316-bb63a8f8eaa2"] {
          height: 0px;
        }

        html.w-mod-js:not(.w-mod-ix)
          [data-w-id="0aef20db-d905-3792-1316-bb63a8f8eaa5"] {
          opacity: 1;
        }

        html.w-mod-js:not(.w-mod-ix)
          [data-w-id="0aef20db-d905-3792-1316-bb63a8f8ea9c"] {
          opacity: 0;
        }

        html.w-mod-js:not(.w-mod-ix)
          [data-w-id="7d669c01-dd8c-9ccb-aa94-7587cd5b8cac"] {
          -webkit-transform: translate3d(0, 13em, 0) scale3d(1, 1, 1) rotateX(0)
            rotateY(0) rotateZ(0) skew(0, 0);
          -moz-transform: translate3d(0, 13em, 0) scale3d(1, 1, 1) rotateX(0)
            rotateY(0) rotateZ(0) skew(0, 0);
          -ms-transform: translate3d(0, 13em, 0) scale3d(1, 1, 1) rotateX(0)
            rotateY(0) rotateZ(0) skew(0, 0);
          transform: translate3d(0, 13em, 0) scale3d(1, 1, 1) rotateX(0)
            rotateY(0) rotateZ(0) skew(0, 0);
        }

        html.w-mod-js:not(.w-mod-ix)
          [data-w-id="f92207ca-2202-6235-abba-0324ebc730df"] {
          -webkit-transform: translate3d(0, 13em, 0) scale3d(1, 1, 1) rotateX(0)
            rotateY(0) rotateZ(0) skew(0, 0);
          -moz-transform: translate3d(0, 13em, 0) scale3d(1, 1, 1) rotateX(0)
            rotateY(0) rotateZ(0) skew(0, 0);
          -ms-transform: translate3d(0, 13em, 0) scale3d(1, 1, 1) rotateX(0)
            rotateY(0) rotateZ(0) skew(0, 0);
          transform: translate3d(0, 13em, 0) scale3d(1, 1, 1) rotateX(0)
            rotateY(0) rotateZ(0) skew(0, 0);
        }

        html.w-mod-js:not(.w-mod-ix)
          [data-w-id="0aef20db-d905-3792-1316-bb63a8f8ea98"] {
          -webkit-transform: translate3d(0, 4em, 0) scale3d(1, 1, 1) rotateX(0)
            rotateY(0) rotateZ(0) skew(0, 0);
          -moz-transform: translate3d(0, 4em, 0) scale3d(1, 1, 1) rotateX(0)
            rotateY(0) rotateZ(0) skew(0, 0);
          -ms-transform: translate3d(0, 4em, 0) scale3d(1, 1, 1) rotateX(0)
            rotateY(0) rotateZ(0) skew(0, 0);
          transform: translate3d(0, 4em, 0) scale3d(1, 1, 1) rotateX(0)
            rotateY(0) rotateZ(0) skew(0, 0);
        }

        html.w-mod-js:not(.w-mod-ix)
          [data-w-id="57f7bc3b-f426-8128-cb4e-7629df3e0004"] {
          -webkit-transform: translate3d(0, 4em, 0) scale3d(1, 1, 1) rotateX(0)
            rotateY(0) rotateZ(0) skew(0, 0);
          -moz-transform: translate3d(0, 4em, 0) scale3d(1, 1, 1) rotateX(0)
            rotateY(0) rotateZ(0) skew(0, 0);
          -ms-transform: translate3d(0, 4em, 0) scale3d(1, 1, 1) rotateX(0)
            rotateY(0) rotateZ(0) skew(0, 0);
          transform: translate3d(0, 4em, 0) scale3d(1, 1, 1) rotateX(0)
            rotateY(0) rotateZ(0) skew(0, 0);
        }
      }

      @media (max-width: 767px) and (min-width: 480px) {
        html.w-mod-js:not(.w-mod-ix)
          [data-w-id="4cff8c5a-a421-4087-317f-59319c6d5675"] {
          -webkit-transform: translate3d(0, 22em, 0) scale3d(1, 1, 1) rotateX(0)
            rotateY(0) rotateZ(0) skew(0, 0);
          -moz-transform: translate3d(0, 22em, 0) scale3d(1, 1, 1) rotateX(0)
            rotateY(0) rotateZ(0) skew(0, 0);
          -ms-transform: translate3d(0, 22em, 0) scale3d(1, 1, 1) rotateX(0)
            rotateY(0) rotateZ(0) skew(0, 0);
          transform: translate3d(0, 22em, 0) scale3d(1, 1, 1) rotateX(0)
            rotateY(0) rotateZ(0) skew(0, 0);
        }

        html.w-mod-js:not(.w-mod-ix)
          [data-w-id="a713f3b9-5d65-e5e4-2927-15180e141af3"] {
          -webkit-transform: translate3d(0, 0em, 0) scale3d(1, 1, 1) rotateX(0)
            rotateY(0) rotateZ(-5deg) skew(0, 0);
          -moz-transform: translate3d(0, 0em, 0) scale3d(1, 1, 1) rotateX(0)
            rotateY(0) rotateZ(-5deg) skew(0, 0);
          -ms-transform: translate3d(0, 0em, 0) scale3d(1, 1, 1) rotateX(0)
            rotateY(0) rotateZ(-5deg) skew(0, 0);
          transform: translate3d(0, 0em, 0) scale3d(1, 1, 1) rotateX(0)
            rotateY(0) rotateZ(-5deg) skew(0, 0);
        }

        html.w-mod-js:not(.w-mod-ix)
          [data-w-id="3986bfca-70cc-bbff-e567-a638a1f01d56"] {
          -webkit-transform: translate3d(0, 0em, 0) scale3d(1, 1, 1) rotateX(0)
            rotateY(0) rotateZ(5deg) skew(0, 0);
          -moz-transform: translate3d(0, 0em, 0) scale3d(1, 1, 1) rotateX(0)
            rotateY(0) rotateZ(5deg) skew(0, 0);
          -ms-transform: translate3d(0, 0em, 0) scale3d(1, 1, 1) rotateX(0)
            rotateY(0) rotateZ(5deg) skew(0, 0);
          transform: translate3d(0, 0em, 0) scale3d(1, 1, 1) rotateX(0)
            rotateY(0) rotateZ(5deg) skew(0, 0);
        }

        html.w-mod-js:not(.w-mod-ix)
          [data-w-id="0ff32a4d-a6ad-8506-4a35-99a9f2b2edb9"] {
          -webkit-transform: translate3d(0, 0, 0) scale3d(1, 1, 1) rotateX(0)
            rotateY(0) rotateZ(-4deg) skew(0, 0);
          -moz-transform: translate3d(0, 0, 0) scale3d(1, 1, 1) rotateX(0)
            rotateY(0) rotateZ(-4deg) skew(0, 0);
          -ms-transform: translate3d(0, 0, 0) scale3d(1, 1, 1) rotateX(0)
            rotateY(0) rotateZ(-4deg) skew(0, 0);
          transform: translate3d(0, 0, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0)
            rotateZ(-4deg) skew(0, 0);
        }

        html.w-mod-js:not(.w-mod-ix)
          [data-w-id="29e97fc0-dd70-7d58-1cb3-118775a0f807"] {
          -webkit-transform: translate3d(0, 3em, 0) scale3d(1, 1, 1) rotateX(0)
            rotateY(0) rotateZ(0) skew(0, 0);
          -moz-transform: translate3d(0, 3em, 0) scale3d(1, 1, 1) rotateX(0)
            rotateY(0) rotateZ(0) skew(0, 0);
          -ms-transform: translate3d(0, 3em, 0) scale3d(1, 1, 1) rotateX(0)
            rotateY(0) rotateZ(0) skew(0, 0);
          transform: translate3d(0, 3em, 0) scale3d(1, 1, 1) rotateX(0)
            rotateY(0) rotateZ(0) skew(0, 0);
        }

        html.w-mod-js:not(.w-mod-ix)
          [data-w-id="62bf2f26-fdbe-d433-4bfb-266cb308cd9e"] {
          opacity: 1;
        }

        html.w-mod-js:not(.w-mod-ix)
          [data-w-id="ba0d11cf-e529-bb00-12ae-6c63b88eec93"] {
          width: 3.88em;
          height: 3.88em;
        }

        html.w-mod-js:not(.w-mod-ix)
          [data-w-id="634e1e65-2937-f4c8-bf89-b15b170053b6"] {
          height: 0px;
        }

        html.w-mod-js:not(.w-mod-ix)
          [data-w-id="6946e529-5e75-93b3-6ab0-d5c2de13539f"] {
          opacity: 1;
        }

        html.w-mod-js:not(.w-mod-ix)
          [data-w-id="d0cc9d3d-4be3-2749-a9f4-9ab40aa388b4"] {
          opacity: 0;
        }

        html.w-mod-js:not(.w-mod-ix)
          [data-w-id="57f7bc3b-f426-8128-cb4e-7629df3e0007"] {
          opacity: 1;
        }

        html.w-mod-js:not(.w-mod-ix)
          [data-w-id="57f7bc3b-f426-8128-cb4e-7629df3e0006"] {
          width: 3.88em;
          height: 3.88em;
        }

        html.w-mod-js:not(.w-mod-ix)
          [data-w-id="57f7bc3b-f426-8128-cb4e-7629df3e000e"] {
          height: 0px;
        }

        html.w-mod-js:not(.w-mod-ix)
          [data-w-id="57f7bc3b-f426-8128-cb4e-7629df3e0011"] {
          opacity: 1;
        }

        html.w-mod-js:not(.w-mod-ix)
          [data-w-id="57f7bc3b-f426-8128-cb4e-7629df3e0008"] {
          opacity: 0;
        }

        html.w-mod-js:not(.w-mod-ix)
          [data-w-id="f92207ca-2202-6235-abba-0324ebc730e2"] {
          opacity: 1;
        }

        html.w-mod-js:not(.w-mod-ix)
          [data-w-id="f92207ca-2202-6235-abba-0324ebc730e1"] {
          width: 3.88em;
          height: 3.88em;
        }

        html.w-mod-js:not(.w-mod-ix)
          [data-w-id="f92207ca-2202-6235-abba-0324ebc730e9"] {
          height: 0px;
        }

        html.w-mod-js:not(.w-mod-ix)
          [data-w-id="f92207ca-2202-6235-abba-0324ebc730ec"] {
          opacity: 1;
        }

        html.w-mod-js:not(.w-mod-ix)
          [data-w-id="f92207ca-2202-6235-abba-0324ebc730e3"] {
          opacity: 0;
        }

        html.w-mod-js:not(.w-mod-ix)
          [data-w-id="0aef20db-d905-3792-1316-bb63a8f8ea9b"] {
          opacity: 1;
        }

        html.w-mod-js:not(.w-mod-ix)
          [data-w-id="0aef20db-d905-3792-1316-bb63a8f8ea9a"] {
          width: 3.88em;
          height: 3.88em;
        }

        html.w-mod-js:not(.w-mod-ix)
          [data-w-id="0aef20db-d905-3792-1316-bb63a8f8eaa2"] {
          height: 0px;
        }

        html.w-mod-js:not(.w-mod-ix)
          [data-w-id="0aef20db-d905-3792-1316-bb63a8f8eaa5"] {
          opacity: 1;
        }

        html.w-mod-js:not(.w-mod-ix)
          [data-w-id="0aef20db-d905-3792-1316-bb63a8f8ea9c"] {
          opacity: 0;
        }

        html.w-mod-js:not(.w-mod-ix)
          [data-w-id="7d669c01-dd8c-9ccb-aa94-7587cd5b8cac"] {
          -webkit-transform: translate3d(0, 13em, 0) scale3d(1, 1, 1) rotateX(0)
            rotateY(0) rotateZ(0) skew(0, 0);
          -moz-transform: translate3d(0, 13em, 0) scale3d(1, 1, 1) rotateX(0)
            rotateY(0) rotateZ(0) skew(0, 0);
          -ms-transform: translate3d(0, 13em, 0) scale3d(1, 1, 1) rotateX(0)
            rotateY(0) rotateZ(0) skew(0, 0);
          transform: translate3d(0, 13em, 0) scale3d(1, 1, 1) rotateX(0)
            rotateY(0) rotateZ(0) skew(0, 0);
        }

        html.w-mod-js:not(.w-mod-ix)
          [data-w-id="f92207ca-2202-6235-abba-0324ebc730df"] {
          -webkit-transform: translate3d(0, 13em, 0) scale3d(1, 1, 1) rotateX(0)
            rotateY(0) rotateZ(0) skew(0, 0);
          -moz-transform: translate3d(0, 13em, 0) scale3d(1, 1, 1) rotateX(0)
            rotateY(0) rotateZ(0) skew(0, 0);
          -ms-transform: translate3d(0, 13em, 0) scale3d(1, 1, 1) rotateX(0)
            rotateY(0) rotateZ(0) skew(0, 0);
          transform: translate3d(0, 13em, 0) scale3d(1, 1, 1) rotateX(0)
            rotateY(0) rotateZ(0) skew(0, 0);
        }

        html.w-mod-js:not(.w-mod-ix)
          [data-w-id="0aef20db-d905-3792-1316-bb63a8f8ea98"] {
          -webkit-transform: translate3d(0, 4em, 0) scale3d(1, 1, 1) rotateX(0)
            rotateY(0) rotateZ(0) skew(0, 0);
          -moz-transform: translate3d(0, 4em, 0) scale3d(1, 1, 1) rotateX(0)
            rotateY(0) rotateZ(0) skew(0, 0);
          -ms-transform: translate3d(0, 4em, 0) scale3d(1, 1, 1) rotateX(0)
            rotateY(0) rotateZ(0) skew(0, 0);
          transform: translate3d(0, 4em, 0) scale3d(1, 1, 1) rotateX(0)
            rotateY(0) rotateZ(0) skew(0, 0);
        }

        html.w-mod-js:not(.w-mod-ix)
          [data-w-id="57f7bc3b-f426-8128-cb4e-7629df3e0004"] {
          -webkit-transform: translate3d(0, 4em, 0) scale3d(1, 1, 1) rotateX(0)
            rotateY(0) rotateZ(0) skew(0, 0);
          -moz-transform: translate3d(0, 4em, 0) scale3d(1, 1, 1) rotateX(0)
            rotateY(0) rotateZ(0) skew(0, 0);
          -ms-transform: translate3d(0, 4em, 0) scale3d(1, 1, 1) rotateX(0)
            rotateY(0) rotateZ(0) skew(0, 0);
          transform: translate3d(0, 4em, 0) scale3d(1, 1, 1) rotateX(0)
            rotateY(0) rotateZ(0) skew(0, 0);
        }
      }

      @media (max-width: 479px) {
        html.w-mod-js:not(.w-mod-ix)
          [data-w-id="a713f3b9-5d65-e5e4-2927-15180e141af3"] {
          -webkit-transform: translate3d(0vw, nullem, 0) scale3d(1, 1, 1)
            rotateX(0) rotateY(0) rotateZ(-5deg) skew(0, 0);
          -moz-transform: translate3d(0vw, nullem, 0) scale3d(1, 1, 1)
            rotateX(0) rotateY(0) rotateZ(-5deg) skew(0, 0);
          -ms-transform: translate3d(0vw, nullem, 0) scale3d(1, 1, 1) rotateX(0)
            rotateY(0) rotateZ(-5deg) skew(0, 0);
          transform: translate3d(0vw, nullem, 0) scale3d(1, 1, 1) rotateX(0)
            rotateY(0) rotateZ(-5deg) skew(0, 0);
        }

        html.w-mod-js:not(.w-mod-ix)
          [data-w-id="3986bfca-70cc-bbff-e567-a638a1f01d56"] {
          -webkit-transform: translate3d(0vw, nullem, 0) scale3d(1, 1, 1)
            rotateX(0) rotateY(0) rotateZ(5deg) skew(0, 0);
          -moz-transform: translate3d(0vw, nullem, 0) scale3d(1, 1, 1)
            rotateX(0) rotateY(0) rotateZ(5deg) skew(0, 0);
          -ms-transform: translate3d(0vw, nullem, 0) scale3d(1, 1, 1) rotateX(0)
            rotateY(0) rotateZ(5deg) skew(0, 0);
          transform: translate3d(0vw, nullem, 0) scale3d(1, 1, 1) rotateX(0)
            rotateY(0) rotateZ(5deg) skew(0, 0);
        }

        html.w-mod-js:not(.w-mod-ix)
          [data-w-id="0ff32a4d-a6ad-8506-4a35-99a9f2b2edb9"] {
          -webkit-transform: translate3d(0, 0, 0) scale3d(1, 1, 1) rotateX(0)
            rotateY(0) rotateZ(-4deg) skew(0, 0);
          -moz-transform: translate3d(0, 0, 0) scale3d(1, 1, 1) rotateX(0)
            rotateY(0) rotateZ(-4deg) skew(0, 0);
          -ms-transform: translate3d(0, 0, 0) scale3d(1, 1, 1) rotateX(0)
            rotateY(0) rotateZ(-4deg) skew(0, 0);
          transform: translate3d(0, 0, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0)
            rotateZ(-4deg) skew(0, 0);
        }
      }


      @media screen and (max-width: 991px) {
        ::-webkit-scrollbar {
          width: 0px;
          display: none !important;
        }

        html,
        body {
          -ms-overflow-style: none;
          /* IE and Edge */
          scrollbar-width: none;
          /* Firefox */
        }
      }
      
      /* Inita start */
      .hide {
        display: none !important;
      }

      .btn.btn-secondary:hover {
        background:
          linear-gradient(to right, white, white),
          linear-gradient(
            to right,
            var(--_style---red),
            var(--_style---deep-purple)
          );
        background-clip: padding-box, border-box;
        background-origin: padding-box, border-box;
      }

      .btn.btn-secondary:hover span {
        background-image: linear-gradient(
          90deg,
          var(--_style---red),
          var(--_style---deep-purple)
        );
        -webkit-text-fill-color: transparent;
        -webkit-background-clip: text;
        background-clip: text;
      }

      .w-richtext-figure-type-image img {
        border-radius: 20px;
      }

      .loy-news-promo-list.w-row:before,
      .loy-news-promo-list.w-row:after,
      .loy-podcast-promo-list.w-row:before,
      .loy-podcast-promo-list.w-row:after {
        display: none;
      }

      @media screen and (max-width: 991px) {
        .w-container .w-row.loy-news-promo-list,
        .w-container .w-row.loy-podcast-promo-list {
          margin-left: -16px;
          margin-right: -16px;
        }
      }

      /* Inita end */
      /* Up-scroll */
      .scroll-to-top {
        opacity: 0;
        transform: translateY(-50px);
        transition:
          opacity 0.3s ease,
          transform 0.3s ease;
      }

      .scroll-to-top.visible {
        opacity: 1;
        transform: translateY(0);
      }

/* Section Title */
.section-title {
  font-size: 44px;
  font-weight: 700;
  margin-bottom: 55px;
  background: linear-gradient(90deg, #b3005e, #6a00a8);
  /* -webkit-background-clip: text; */
  -webkit-text-fill-color: transparent;
}

/* Cards Layout */
.cards-wrapper {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 32px;
}

/* Card */
.service-card {
  background: linear-gradient(180deg, #fcf9ff, #edd8ff);
  border-radius: 24px;
  padding: 36px 25px;
  color: #000;
  box-shadow: 0 18px 40px rgba(106, 0, 168, 0.18);
  transition: all 0.35s ease;
  position: relative;
}

/* Hover Effect */
.service-card:hover {
  transform: translateY(-10px);
  box-shadow: 0 28px 55px rgba(106, 0, 168, 0.35);
}

/* Card Title */
.service-card h3 {
  font-size: 24px;
  font-weight: 600;
  margin-bottom: 16px;
  color: black;
}

/* Description */
.service-card p {
  font-size: 17px;
  line-height: 1.7;
  margin-bottom: 22px;
  opacity: 0.95;
  
}

/* List */
.service-card ul {
  padding-left: 18px;
  margin-bottom: 26px;
   
}

.service-card ul li {
  font-size: 15px;
  margin-bottom: 10px;
  line-height: 1.6;
}

/* Button */
.service-card .btn {
  display: inline-block;
  padding: 10px 26px;
  border-radius: 30px;
  background: linear-gradient(90deg, #6a00a8, #b3005e);
  color: #ffffff;
  text-decoration: none;
  font-size: 14px;
  font-weight: 600;
  transition: all 0.3s ease;
}

/* Button Hover */
.service-card .btn:hover {
  opacity: 0.9;
  transform: translateY(-2px);
}

/* Responsive */
@media (max-width: 1024px) {
  .cards-wrapper {
    grid-template-columns: repeat(2, 1fr);
  }
}

@media (max-width: 600px) {
  .our-services {
    padding: 25px 25px;
  }

  .cards-wrapper {
    grid-template-columns: 1fr;
  }

  .section-title {
    font-size: 36px;
  }
}

.benefit-section .swiper-pagination {
  width: 100%;
  height: 3px;
  background-color: #e0d1e8;
  position: relative;
  overflow: hidden;
  border-radius: 50px;
}
.benefit-section .swiper-pagination-progressbar-fill {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 3px;
  border-radius: 50px;
  z-index: 1;
  background-color: #64009b;
  transform-origin: top left;
}
/* Стили для управления прозрачностью */
.benefit-section .swiper-slide .slide-title {
  opacity: 0.15;
  transition: opacity 0.3s ease;
}
.benefit-section .swiper-slide .slide-description {
  opacity: 0;
  transition: opacity 0.3s ease;
}
.benefit-section .swiper-slide-active .slide-title,
.benefit-section .swiper-slide-active .slide-description {
  opacity: 1;
}
/* Скрытие стрелок */
.benefit-section [data-swiper-arrow="prev-benefit"].hidden,
.benefit-section [data-swiper-arrow="next-benefit"].hidden {
  display: none;
}
.benefit-section .slide-number {
  z-index: 10;
}
.trust-section .swiper-pagination {
  width: 100%;
  height: 3px;
  background-color: #cccccc;
  position: relative;
  overflow: hidden;
  border-radius: 50px;
}
.trust-section .swiper-pagination-progressbar-fill {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 3px;
  border-radius: 50px;
  z-index: 1;
  background-color: #e6003c;
  transform-origin: top left;
}
/* Стили для логотипов */
.trust-section .trust-logos {
  display: flex;
  justify-content: center;
  gap: 20px;
  margin-top: 20px;
}
.trust-section .trust-logo {
  cursor: pointer;
  opacity: 0.3;
  /* Неактивные логотипы полупрозрачные */
  transition: opacity 0.3s ease;
}
.trust-section .trust-logo.active {
  opacity: 1 !important;
  /* Активный логотип полностью непрозрачный, с приоритетом */
}